@charset "utf-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q,
samp, small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0; outline:0 none; padding:0; font-family:'Noto Sans KR', '돋움', 'Dotum', 'Apple Gothic', sans-serif;vertical-align:top}
html {width:100%;height:100%}
body {width:100%;height:100%; font-size:14px;line-height:1;color:#333;font-weight:400; word-break:break-all}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
h1, h2, h3, h4 {font-size:100%;}
nav ul, ul, ol, li {list-style:outside none none}
img {border:0 none; vertical-align:top}
fieldset {border:0 none}
a:link {text-decoration:none; color:#333}
a:visited {text-decoration:none; color:#333}
a:hover {text-decoration:none; color:#333}
a:active {text-decoration:none; color:#333}
hr {display:none}
input, select, textarea {vertical-align:middle; font-family:'Noto Sans KR', '돋움', 'Dotum', 'Apple Gothic', sans-serif;font-size:14px;line-height:1.2;color:#666;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color:#aaa;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder{color:#aaa;}

em, address {font-style:normal}
label{cursor:pointer;}
button {border:0 none; cursor:pointer; padding:0; background-color:transparent; font-family:'Noto Sans KR', '돋움', 'Dotum', 'Apple Gothic', sans-serif}
table {width:100%; border-collapse:collapse; border-spacing:0; table-layout:fixed}
table th,table td{vertical-align:middle}
table caption, legend {font-size:medium; height:0; line-height:normal; opacity:0; overflow:hidden; width:100%; word-break:break-all; display:none;}

*{-webkit-text-size-adjust:none;}
body{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-touch-callout:none;/*-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;*/}
/* clear */
.clear{*zoom:1;}
.clear:after{content:"";display:block;clear:both;}
/* ir */
.ir_blind{height:0;width:0;position:absolute;overflow:hidden;clip:rect(1px 1px 1px 1px)}

#wrap{width:100%;  margin:0 auto;}
#wrap .swiper-container img{width:100%;}

/* #slide1_1 {opacity: 1;}
#slide1_2{opacity: 1;}
#slide1_3{opacity: 0;}
#slide1_4{opacity: 1; z-index: 1;}
#wiper {opacity: 1;}

#slide2_1 {opacity: 0;}
#slide2_2 {opacity: 0;}
#slide2_3 {opacity: 0;}

.slide1-1{animation: fadeInFlash 1s ease-in-out 1s forwards;}
.wiper1 {overflow:hidden; opacity:1; height: 72px; width: 0px; animation: wiper 2s ease-in-out 1.5s forwards;}
.slide1-3{animation: scale 1s ease-in-out 2.5s forwards;}


.slide2_1_ani{animation: fadeIn 1s ease-in-out 1s forwards;}
.slide2_2_ani{animation: fadeIn 1s ease-in-out 2s forwards;}
.slide2_3_ani{animation: fadeIn 1s ease-in-out 3s forwards;} */



.link {opacity: 0; background-color: transparent;}

#wrap .por{position:relative;}
#wrap .btns{text-indent:-9999px; position:absolute; display:block;}
#wrap .btn01{width:45%;height:13vw; bottom:43vw;left:5%;}
#wrap .btn02{width:45%;height:13vw; bottom:43vw;left:50%;}

@media only screen and (min-width: 768px) {
    #wrap{width:768px;}
}

@keyframes wiper{
	0%{
		width: 0;
	}
	100%{
		width: 380px;
		opacity: 1;
	}
}
@keyframes fadeIn{
	0%{
		opacity:0;
	}
	100%{
		opacity:1;
	}
}
@keyframes fadeInFlash {
	0%,
	40%,
	80% {
		opacity: 0;
	}
	20%,
	60%,
	to {
		opacity: 1;
	}
}
@keyframes fadeOut{
	0%{
		transform:translate(0);
		opacity:1;
	}
	100%{
		opacity:0;
	}
}
@keyframes arrowDown{
	0%{
		height: 0;
	}
	100%{
		height: 98;
		opacity: 1;
	}
}
@keyframes heightDown{
	0%{
		height: 0;
	}
	100%{
		height: 374;
		opacity: 1;
	}
}
@keyframes heightUp{
	0%{
		height: 0;
	}
	100%{
		height: 381;
		opacity: 1;
	}
}
@keyframes heightUp2{
	0%{
		height: 0;
	}
	100%{
		height: 59;
		opacity: 1;
	}
}
@keyframes scale{
	0% {
        opacity: 0;
		transform: scale(0.1);
	}
	
	100% {
        opacity: 1;
		transform: scale(1.0);
	}

}